@import url(styles_reset.css);
/*=======================================================================================
-------------------------------------------------------Cross videos days-----------------------------------------
=======================================================================================*/
A IMG
{
border:0;
}

label
{
	cursor:pointer;
}
A
{
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
.both{
	clear:both;
}

.gauche{
	float:left;
}

.droite{
	float:right;
}

.hand{
	cursor:pointer;
}

.enAttente{
	display:none;
}

.texteCentre{
	text-align:center;
}

.texteGauche{
	text-align:left;
}

.texteDroite{
	text-align:right;
}
.texteJustifier{
	text-align:justify;
}

/*----------------------------------------------*/
body{
	background-color:black;
	font-family:Trebuchet MS;
	background:#212121;
}

#page{
	width:1024px;
	background-color:black;
	margin:auto;
}

@font-face {
    font-family:'futura_f';
    src: url('../polices/futura-medium.eot');
    src: url('../polices/futura-medium.eot#iefix') format('embedded-opentype'),
         url('../polices/futura-medium.woff') format('woff'),
         url('../polices/futura-medium.ttf') format('truetype'),
         url('../polices/futura-medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*======================TETE======================*/

#bandeau{
	background:url(../images/bandeau-fond.png) #000000 no-repeat right;
	height:144px;
	width:1024px;
}

#bandeau .logo{
}

#bandeau .pole{
	padding:67px 0px 0px 22px;
}

#bandeau .tiret{
	position:absolute;
	margin-left:318px;
}

#bandeau .slogan{
	padding:15px 0px 0px 6px;
}

#bandeau .date{
	padding:10px 0px 0px 6px;
}

#bandeau .participer{
	text-align:right;
	padding:10px 0px 0px 10px;
}

#bandeau .participer .mar{
	padding-top:25px
}

#bandeau .participer .conf{
	padding-top:10px
}

#menu{
	background:url('../images/fd-menu.png') repeat-x;
	height:36px;
	padding-top:1px;
	width:1024px;
	clear: both;
}


#menu .item{
	height:22px;
	padding:9px 12px 0px 12px;
	color:#585757;
	font-family:Arial;
	font-size:14px;
}

#menu .item:hover{
	background:url('../images/fd-item-menu.png') repeat-x;
	text-decoration:none;
}

#menu .on{
	background:url('../images/fd-item-menu.png') repeat-x;
	color:#585757;
	font-weight:bold;
}

#menu .item a:hover{
	text-decoration:none;
}

#newsletter{
	background:url(../images/newsletter.png) no-repeat;
	height:39px;
	width:1024px;
}

#newsletter .connexion{
	padding:10px 0px 0px 20px;
}

#newsletter .connexion .accroche_connect{
	padding:3px 2px 0px 0px;
	font-size:12px;
}

#newsletter .drapeau{
	padding:5px 5px 0px 0px;
}


/*======================SOMMAIRE======================*/
#contenu{
	padding:20px 15px 0px 26px;
}

#contenu .col_1{
	width:548px;
	margin-right:17px;
}

#contenu .colPrincipale{
	width:822px;
}

#contenu .col_2{
	width:334px;
}

#contenu .col_3{
	width:155px;
	margin-left:-5px;
	text-align:center;
	font-weight:bold;
	font-family:Trebuchet MS;
	font-size:12px;
	color:#FFFFFF;
}

#contenu .col_2 .btnParticiper{
	width:318px;
	margin-top:-1px;
}

#contenu .col_2 .btnParticiper .temps{
	position:absolute;
	margin:57px 0px 0px 254px;
}

#contenu .col_2 .btnConference{
	width:318px;
	margin-top:17px;
}

.btnReseau{
	width:280px;
	height:85px;
	padding:20px 0px 0px 37px;
	background:url('../images/home-fond-facebook.png');
	margin-top:17px;
}

#contenu .conference2{
	width:822px;
	height:404px;
	margin-top:15px;
}

#contenu .conference2 .cadre{
	width:443px;
	height:433px;
	background:url('../images/fond-cadre-accueil.png');
	margin:0px 10px 0px 10px;
}

#contenu .conference2 .bouton{
	margin-bottom:3px;
}

#contenu .conference2 .item{
	width:197px;
	height:380px;
	margin:8px 48px 0px 33px;
}

#contenu .conference2 .titre{
	height:20px;
	overflow:hidden;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#ed1111;
	text-transform:uppercase;
}

#contenu .conference2 .titre a{
	color:#ed1111;
}

/*#contenu .conference2 .texte{
	height:156px;
	padding-top:8px;
	color:#666666;
	font-size:12px;
	line-height:12px;
}*/

#contenu .conference2 .image{
	padding-top:3px;
	text-align:center;
}

#contenu #reseau{
	margin-top:15px;
}

#contenu #reseau .twitter{
	width:261px;
	height:717px;
	padding:60px 0px 0px 12px;
	background:url('../images/reseau-twitter.png') no-repeat;
}

#contenu #reseau .twitter .affichage{
	width:250px;
	height:650px;
	overflow:hidden;
}

#contenu #reseau .twitter .affichage .affichage2{
	margin-top:-50px;
}

#contenu #reseau .facebook{
	width:267px;
	height:717px;
	margin-left:4px;
	padding:60px 0px 0px 6px;
	background:url('../images/reseau-facebook.png') no-repeat;
}

#contenu #reseau .facebook .affichage{
	width:261px;
	height:700px;
	overflow:hidden;
	position:relative;
}

#contenu #reseau .facebook .affichage .affichage2{
	margin-top:-70px;
}

#contenu #reseau .rss{
	margin-left:4px;
	width:233px;
	height:710px;
	padding:67px 20px 0px 20px;
	background:url('../images/reseau-rss.png') no-repeat;
}

#contenu #reseau .rss .itemRss{
	background:url('../images/ico-rss.jpg') no-repeat;
	color:#666666;
	font-size:12px;
	padding:6px 0px 10px 25px;
}

#contenu #reseau .rss .itemRss span{
	color:#ed1111;
	font-weight:bold;
}

#contenu #reseau .rss .itemRss a{
	color:#ed1111;
	font-weight:bold;
}


#contenu .conference3{
	width:820px;
	height:404px;
	margin-top:15px;
}

#contenu .conference3 .cadre{
	width:443px;
	min-height:433px;
	overflow:visible;
	background:url('../images/fond-cadre-accueil.png') no-repeat;
	background-color:#545454;
	margin:0px 10px 0px 10px;
	padding-bottom:10px;
}

#contenu .conference3 .bouton{
	margin-bottom:3px;
}

#contenu .conference3 .titre{
	font-weight:bold;
	color:#bd0926;
	font-size:27px;
	font-family:futura_f;
	letter-spacing:0.1em;
	text-shadow: 2px 2px 2px #8e8e8e;
	margin:15px 0px 0px 12px;
}

#contenu .conference3 .titre a{
	color:#bd0926;
	text-decoration:none;
}


#contenu .conference3 .photo{
	margin:10px 0px 15px 0px;
	text-align:center;
}

#contenu .conference3 .texte{
	padding:0px 13px 0px 13px;
	color:#000000;
	font-family:futura_f;
	font-size:17px;
	letter-spacing:0.1em;
}

#contenu .article{
	margin-top:-15px;
}

/*======================COLONNE DROITE======================*/
#contenu .col_3 .reseauSociaux{
	position:absolute;
	margin:-20px 0px 0px -30px;
	padding-left:10px;
	width:202px;
	height:31px;
	background:url('../images/fond-reseau.png') no-repeat;
}

#contenu .col_3 .itemPartenaire{
	margin:20px 0px 20px 0px;
	font-size:14px;
	line-height:17px;
	font-family:futura_f;
	text-decoration:underline;
	font-weight:normal;
	letter-spacing:0.1em;
}

#contenu .col_3 .partenaire{
	margin:30px 0px 30px 0px;
}


/*======================INSCRIPTION======================*/
#menuMarche{
	margin:-20px 0px 0px 19px;
	height:31px;
}

#menuMarche  .pGauche{
	width:17px;
	height:31px;
	background:url('../images/menu-marche-gauche.png') no-repeat;
}

#menuMarche .pCentre{
	width:auto;
	height:23px;
	padding-top:8px;
	background:url('../images/menu-marche-centre.png') repeat-x;
}

#menuMarche .pCentre a{
	display:block;
	margin:0px 38px 0px 38px;
	font-family:futura_f;
	color:#FFFFFF;
	letter-spacing:0.1em;
	font-size:17px;
}

#menuMarche .pCentre a:hover{
	text-decoration:none;
	color:#600414;
}

#menuMarche .pDroite{
	width:17px;
	height:31px;
	background:url('../images/menu-marche-droite.png') no-repeat;

}

#menuMarche .itemOn{
	display:block;
	padding:9px 15px 0px 15px;
	height:23px;
	font-size:14px;
	color:#585757;
	background:url('../../cvdSkel2012/images/menu-marche-on.png') repeat-x;
	text-decoration:none;
	font-weight:bold;
}

#inscription{
	width:739px;
	margin:20px 0px 0px 25px;
	background:#737373;
}

#inscription .haut{
	width:742px;
	height:2910px;
	background:url('../images/inscription-haut.png') no-repeat;
	text-align:center;
}

#inscription .haut2{
	width:742px;
	height:850px;
	background:url('../images/inscription-haut.png') no-repeat;
	text-align:center;
}

#inscription .aide{
	position:absolute;
	width:150px;
	margin-top:10px;

}

#inscription .aide a{
	color:#FFFFFF;
	font-size:12px;
}

#inscription .aide a:hover{
	color:#bd0926;
	text-decoration:none;
}

#inscription .aide2{
	position:absolute;
	width:150px;
	margin-top:10px;

}

#inscription .aide2 a{
	color:#FFFFFF;
	font-size:12px;
}

#inscription .aide2 a:hover{
	color:#bd0926;
	text-decoration:none;
}

#inscription form{
	display:block;
	width:738px;
	color:#434343;
	font-size:12px;
	background:url('../images/inscription-fond.png') repeat-y;
	background-position:0px 200px;
	padding-bottom:20px;
	margin-top:-2800px;
}

#inscription form h3{
	width:295px;
	height:47px;
	padding:15px 0px 0px 50px;
	margin-left:-24px;
	background:url('../images/inscription-titre-etape.png') no-repeat;
	color:#FFFFFF;
	font-size:18px;
	text-transform:uppercase;
}

#inscription form textarea{
	width:285px;
	height:92px;
	padding:3px;
	border:2px #bd0926 solid;
	color:#959595;
}

#inscription form .etape{
	color:#434343;
	background-color:#000000;
	margin:5px 40px 20px 40px;
	padding:15px 0px 15px 0px;
	-moz-box-shadow:0px 5px 10px 0px #333333;
	-webkit-box-shadow:0px 5px 10px 0px #333333;
	box-shadow:0px 5px 10px 0px #333333;
}

#inscription form .etape .ligne{
	padding-bottom:4px;
}

#inscription form .etape .libelle{
	float:left;
	width:200px;
	text-align:right;
	padding:4px 10px 0px 0px;
	color:#FFFFFF;
	line-height:16px;
}

#inscription form .etape .libelle2{
	width:188px;
}

#inscription form .etape .libelle3{
	width:275px;
}

#inscription form .etape .libelle51{
	width:109px;
}

#inscription form .etape .libelle52{
	width:90px;
}

#inscription form .etape .libelle71{
	width:140px;
}

#inscription form .etape .libelle72{
	width:85px;
}

#inscription form .etape .libelle9{
	margin-left:210px;
	width:265px;
	text-align:left;
	cursor:pointer;
}

#inscription form .etape .libelle10{
	width:178px;
}

#inscription form .etape .info{
	color:#bd0926;
	font-size:11px;
}

#inscription form .etape .saisie{
	float:left;
}

#inscription form .etape .saisiePlus, #inscription form .etape .saisiePlusVideo, #inscription form .etape .saisiePlusPhoto, #inscription form .etape .saisiePlusDossier, #inscription form .etape .saisieMoins{
	vertical-align:-4px;
	cursor:pointer;
}

#inscription form .etape .listeItem .item{
	padding-bottom:4px;
}

#inscription form .etape .select1{
	width:281px;
	height:16px;
	padding:4px 0px 0px 10px;
	border:2px solid #bd0926;
	background:url('../images/inscription-select-1.png') no-repeat;
	cursor:pointer;
}

#inscription form .etape .liste1{
	position:absolute;
	width:291px;
	max-height:200px;
	overflow:auto;
	margin:22px 0px 0px 0px;
	background:#B4B4B4;
	border-bottom:2px solid #bd0926;
	border-left:2px solid #bd0926;
	border-right:2px solid #bd0926;
}

#inscription form .etape .liste1 div{
	color:#2F2F2F;
	padding:4px 3px 4px 20px;
	cursor:pointer;
}

#inscription form .etape .liste1 div:hover{
	color:#FFFFFF;
	background:#BD0926;
}

#inscription form .etape .select2{
	width:162px;
	height:16px;
	padding:4px 0px 0px 10px;
	border:2px solid #bd0926;
	background:url('../images/inscription-select-2.png') no-repeat;
	cursor:pointer;
}

#inscription form .etape .liste2{
	position:absolute;
	width:172px;
	max-height:200px;
	overflow:auto;
	margin:22px 0px 0px 0px;
	background:#B4B4B4;
	border-bottom:2px solid #bd0926;
	border-left:2px solid #bd0926;
	border-right:2px solid #bd0926;
}

#inscription form .etape .liste2 div{
	color:#2F2F2F;
	padding:4px 3px 4px 20px;
	cursor:pointer;
}

#inscription form .etape .liste2 div:hover{
	color:#FFFFFF;
	background:#BD0926;
}

#inscription form .etape .saisie input[type='text']{
	width:285px;
	height:20px;
	margin:0px;
	padding:0px 3px 0px 3px;
	border:2px #bd0926 solid;
	color:#959595;
}

#inscription form .etape .saisie2  input[type='text']{
	width:146px;
}


#inscription form .etape .saisie3  input[type='text']{
	width:127px;
}

#inscription form .etape .saisie51 input[type='text']{
	width:259px;
}

#inscription form .etape .saisie52  input[type='text']{
	width:88px;
}

#inscription form .etape .saisie6{
	float:none;
}

#inscription form .etape .saisie6 .item{
	width:100%;
	text-align:center;
}

#inscription form .etape .saisie71 input[type='text']{
	width:173px;
}

#inscription form .etape .saisie72  input[type='text']{
	width:172px;
}

#inscription form .etape .saisie9{
	cursor:pointer;
}

#inscription form .etape .suite{
	float:left;
	padding:7px 0px 0px 10px;
	color:#FFFFFF;
}

#inscription form .etape .interligne{
	padding-top:20px;
}

#inscription form .etape .surtitre{
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	padding-bottom:8px;
	font-size:13px;
}

#inscription form .obligatoire{
	margin:40px 0px 20px 20px;
	color:#FFFFFF;
}

#inscription form .contact{
	padding-top:30px;
	text-align:center;
	color:#FFFFFF;
}

#inscription form .contact a{
	color:#FFFFFF;
}

#inscription .etape .icoFichier{
	padding:0px 6px 0px 0px;
}

#inscription #chargementForm{
	padding:5px 0px 20px 0px;
	color:#FFFFFF;
}

#inscription #chargementForm img{
	vertical-align:-4px;
}

.titreSelection{
	width:722px;
	height:47px;
	margin:auto;
	margin-top:35px;
	margin-bottom:20px;
	margin-left: -11px;
	padding-top:8px;
	text-align:center;
	background:url('../images/titreH12013.png');
	background-repeat: no-repeat;
	font-family:futura_f;
	font-size:29px;
	color:#FFFFFF;
	letter-spacing:0.1em;
}

.titreSelection .texteTitre{
	border-bottom:3px solid #FFFFFF;
	text-transform: uppercase;
	font-size:24px;
}

/*======================CONFERENCES======================*/
.conferenceSurTitre{
	width:780px;
	font-family:futura_f;
	font-weight:bold;
	font-size:29px;
	color:#FFFFFF;
	text-align:center;
	letter-spacing:0.1em;
}

.conferenceAutreJour{
	display:block;
	margin:-35px 31px 0px 0px;
}

.conferenceSousTitre{
	padding:25px 0px 0px 0px;
	margin-left:-1px;
}

h1.sommaire, span.sommaire
{
	color : #ed1c24;
	font-size : 22px;
}

p.sommaire {
	margin: auto;
	font-size: 22px;
	color:#ed1c24;
	padding-top: 20px;
	padding-bottom: 20px;
	
}

h1.entete 
{
	text-align: center;
	color : white;
	font-size : 22px;
}

span.cvd, p.cvd, ul.cvd
{
	text-align: left;
	color:white;
	font-size: 16px;

}


.illu_sommaire
{

	width :200px;
}
.txt_accueil_sommaire
{
	color:#FFFFFF;
	width : 775px;
	font-size:13px;
	line-height : 18px;
	font-family:futura_f;
	font-size:15px;
	letter-spacing:0.1em;
	margin-top:-25px;
}

.txt_accueil_sommaire .rouge
{
		color:#e42522;
}

.txt_accueil_sommaire #map, .txt_accueil_sommaire #map2
{
		width:334px;
		height:340px;
}

.txt_accueil_sommaire #map2 {
	margin-left: -80px;
	padding-bottom: 20px;
}

.txt_accueil_sommaire #map2 img{
 width: 414px;
}
.txt_accueil_sommaire .blocTraitBlanc
{
	border-bottom:4px solid #FFFFFF;
	padding:20px 0px 20px 0px;
	line-height:20px;
}

.txt_accueil_sommaire .blocTraitBlanc .blocTexte1
{
	width:439px;
	line-height:25px;
}

.txt_accueil_sommaire .blocTraitBlanc .blocTexte2
{
	width:650px;
}

.txt_accueil_sommaire .blocTraitBlanc .blocTexte2 ol
{
	list-style-type:decimal:
}

.txt_accueil_sommaire .blocTraitBlanc .blocTexte2 ol li
{
	list-style-type:decimal:
}

.txt_accueil_sommaire .blocTraitBlanc .blocImage
{
	width:120px;
	text-align:center;
}

.txt_somm_bis
{
	font-size : 14px;
}
.accroche
{
	margin : 0 0 10px;
	font-size:18px;
}

.form_newsletter
{
	width : 280px;
	margin : 9px 0 0 160px;
}
.input_newsletter
{
	background-image:url(../images/input-email.png);
	background-repeat:no-repeat;
	height : 22px;
	width:246px;

}


.input_connect
{
	margin-left:15px;
	background-image:url(../images/input-connect.png);
	background-repeat:no-repeat;
	height :19px;
	width:128px;
	overflow:hidden;
	margin:0 4px 0 4px;
}

.input_connect input
{
	width:105px;
}

.ok_connection
{
	margin : -2px 0 0 3px;
}

.input_newsletter input
{
	border : 1px solid transparent;
	width : 233px;
	height : 12px;
	margin :2px 0 0 3px;
	color : #999999;
	font-size : 11px;
}
.input_newsletter password
{
	border : 1px solid transparent;
	width : 233px;
	height : 12px;
	margin :2px 0 0 3px;
	color : #999999;
	font-size : 11px;
}



.input_connect input
{
	border : 1px solid transparent;
	width : 140px;
	height : 12px;
	margin :1px 0 0 3px;
	color : #999999;
	font-size : 11px;
}

.conference
{
	padding : 20px 0 0 19px;
	background-color:#fdfdfd;
	width:476px;
	min-height : 270px;
	margin : 10px 0 0 0;
	background-image:url(../images/bg-conf.png);
	background-repeat:no-repeat;
}

h3.conf
{
	color : red;
}
.txt_conf
{
	color : #666666;
	margin : 8px 0 0 0;
	font-size : 14px;
}
.txt_conf_bis
{
	color : #666666;
	margin : 8px 0 0 0;
	font-size : 13px;
}
.fd_picture_conf
{
	background-image:url(../images/fd-picture-conf.png);
	background-repeat:no-repeat;
	height : 140px;
	width : 140px;
	margin : 15px 0 0 -10px;
	padding : 5px 0 0 6px;

}
.but_
{
	margin : 0 0 10px 0;
}
.lien_twitter
{

	width : 63px;
	height : 60px;
	position:absolute;
	margin : 0px 0 0 0px;
	/margin : 0px 0 0 0px;
	z-index:5;

}
.lien_fb
{

	width : 62px;
	height : 60px;
	position:absolute;
	margin : 0px 0 0 83px;
	/margin : 0px 0 0 83px;
	z-index:5;

}

.lien_rss
{

	width : 64px;
	height : 63px;
	position:absolute;
	margin : 0 0 0 165px;
	/margin : 0 0 0 165px;
	z-index:5;

}

.lien_in
{

	width : 63px;
	height : 63px;
	position:absolute;
	margin : 0px 0 0 247px;
	/margin : 0px 0 0 247px;
	z-index:5;

}
#footer{
	width:1024px;
	height:42px;
	padding-top:25px;
	font-size:12px;
	color:#FFFFFF;
}
#footer a{
	display:block;
	float:left;
	padding:0px 5px 0px 5px;
	border-right:1px solid #FFFFFF;
	color:#FFFFFF;
	font-family:futura_f;
	font-size:15px;
	letter-spacing:0.1em;
}

#footer a:last-child{
	display:block;
	float:left;
	padding:0px 10px 0px 10px;
	color:#FFFFFF;
}

.lien_deconex
{
	color:red;
	margin : 14px 10px 0 20px;
	font-size:14px;
	text-transform:uppercase;
}
.lien_deconex a
{
	color : black;
	font-size:12px;
}

.col_1_2
{
	width :850px;
	min-height : 200px;
}
.bandeau_rub
{
	background-image:url(../images/participez-marche.png);
	background-repeat:no-repeat;
	width : 850px;
	height : 235px;
}
.bandeau_rub_bleu
{
	background-image:url(../images/fd-speakers.png);
	background-repeat:no-repeat;
	width : 850px;
	height : 274px;
}
.menu_cross
{
	height : 45px;
	background-image:url(../images/fd-menu-cross.png);
	background-repeat:repeat-x;
	padding : 0 0 0 30px;
}
.deux_col_ca
{
	background-image:url(../images/fd-col-1-2-rose.png);
	background-repeat:repeat-x;
}
.ca_col_1
{
	width : 495px;
	padding : 10px 0 0 20px
}
.ca_col_2
{
	width : 330px;

}
.form_cross
{
	background-image:url(../images/fd-form-ca.png);
	background-repeat:no-repeat;
	width : 320px;
	padding-bottom : 25px;
	background-color : #ed1e79;
	margin : -4px 0 0 0;

}
.contenu_form_cross
{

	padding : 15px 0 0 0;

	color:white;
	margin : 0 20px 0 30px;
}
.item_ca
{

	padding : 10px 10px 0 10px;
	color : #ed1e79;
	height : 26px;
}
.item_ca a
{
	color : #ed1e79;
}
.item_ca_on
{
	color : white;
	background-image:url(../images/fd-on-menu-ca.png);
	background-repeat:repeat-x;
}
.txt
{
	font-size : 12px;
	color : #666666;
	line-height : 15px;
}
.galerie
{
	width : 454px;
	margin : 15px 0 0 0;

}
.h_galerie
{
	width : 454px;
	height : 46px;
	background-image:url(../images/fd-haut-gal.png);
	background-repeat:repeat-x;
}
.m_galerie
{

	height : 351px;
	background-image:url(../images/fd-milieu-gal.png);
	background-repeat:repeat-x;
	padding : 9px;

}
.photo_mini_galerie
{

	width : 100px;
	height : 106px;
	background-image:url(../images/fd-mini-galerie.png);
	background-repeat:no-repeat;
	padding : 5px 0 0 5px;
	margin : 0 4px 0 0;
}
.libelle_input_select_rose
{
	font-size : 10px;
	color : black;
	padding : 2px 0 4px 7px;
	overflow:none;
}
.item_categ
{
	font-size : 11px;
	color:#ed1e79;
	padding : 5px;
}
.item_categ:hover
{
	font-size : 11px;
	background-color:#ed1e79;
	color:white;
	padding : 5px;
}
.bloc_file_rose
{
	font-size : 11px;
	margin : 6px 0 0 0;
}
.label_file_rose
{
	margin : 0 0 3px 0;
}
.file_rose
{
	width : 212px;
	height : 17px;
	background-image:url(../images/fd-input-file-rose.png);
	background-repeat:no-repeat;
}
.envellope
{
	margin : 2px 0 0 7px;
	position:absolute;
	z-index:4;
}
.joindre
{
	margin : 2px 0 0 8px;
}
.bloc_upload
{
margin : 20px 0 0 0;
}
.texarea_desc
{
font-size : 11px;
margin : 5px 0 0 0;
}
#set_description
{
width : 260px;
height :57px;
border : 1px solid #c6c6c6;
}
.off
{
display : none;
}
.list_categ
{
position: absolute;
width : 265px;
z-index : 5;
border : 1px solid #b3b3b3;
border-top : none;
margin : -2px 0 0 1px;
background-color:#E6E6E6;
color:#ED1E79;
font-size:11px;

}

.list_categ div
{
	padding:3px 0px 3px 10px;
}

.input_select_rose
{
height : 15px;
width : 269px;
padding:1px 0px 5px 0px;
background-image:url(../images/fd-input-select-rose.png);
background-repeat:no-repeat;
margin : 5px 0 0 0;
}
.fleche_select
{
position : absolute;

z-index : 5;
width : 270px;
height : 15px;
margin : -13px 0 0 0px;

}
.ligne_form_rose
{
padding : 0 0 5px 0;
width : 293px;
margin-left:-25px;
}
.input_rose
{
height : 17px;
width : 186px;
background-image:url(../images/fd-input-rose.png);
background-repeat:no-repeat;
}
.input_rose input
{
height :11px;
width : 176px;
border : 1px solid transparent;
background-color: transparent;
margin : 1px 0 0 2px;
font-size : 11px;
color:#000000;
}
.libelle_input_rose
{
width : 100px;
font-size : 11px;
padding:2px 3px 0px 0px;
text-align:right;
}

#indiquez{
	font-size:11px;
	padding:20px 0px 5px 0px;
	text-decoration:underline;
}

.ligneComplete{
	margin-left:-20px;
	width:300px;
	padding-bottom:7px;
}

.ligneComplete div{
	padding-bottom:3px;
}

.ligneComplete input{
	width:286px;
	height:14px;
	padding:0px;
	border:1px solid #b3b3b3;
	font-size:11px;
}

#subvention{
	text-align:center;
	padding:10px 0px 10px 0px;
	text-decoration:underline;
}

#subventionInput{
	margin-left:-20px;
	width:310px;
	padding-bottom:15px;
}

.ligneSociete{
	padding-top:3px;
}

.ligneSubvention{
	padding-top:3px;
}

.organisme, .societeVendu{
	padding:2px 3px 0px 0px;
}

.societeVendu{
	padding-left:10px;
}

.inputOrganisme input{
	width:90px;
	height:14px;
	padding:0px;
	border:1px solid #b3b3b3;
	font-size:11px;
}

.inputSociete input{
	width:95px;
	height:14px;
	padding:0px;
	border:1px solid #b3b3b3;
	font-size:11px;
}

.montant, .paysVendu{
	padding:2px 3px 0px 15px;
}

.inputMontant input{
	width:69px;
	height:14px;
	padding:0px;
	border:1px solid #b3b3b3;
	font-size:11px;
}

.inputPays input{
	width:84px;
	height:14px;
	padding:0px;
	border:1px solid #b3b3b3;
	font-size:11px;
}

.icoPlus{
	padding-left:2px;
	cursor:pointer;
}

#vendu{
	margin-left:-20px;
	width:310px;
	padding-bottom:7px;
}

.ligneVendu{
	width:310px;
	padding-top:4px;
}

.ligneVendu2{
	width:310px;
	padding-top:2px;
}

.ligneLogo{
	padding-top:15px;
}

#telechargez{
	font-size:12px;
	font-weight:bold;
	padding:10px 0px 10px 0px;
	text-align:center;
}

#questions{
	padding-top:20px;
	text-align:center;
	font-size:11px;
}

#questions a{
	color:#FFFFFF;
	font-size:11px;
}

.categorieProjet{
	padding-bottom:3px;
	font-size:11px;
	text-align:right;
	margin-left:-25px;
	width:293px;
}

.categorieProjet input{
	vertical-align:-1px;
}

.bloc_2_col
{
	width : 100%;
	height : 250px;

	padding : 10px 0 0 0;
}
.video_avant
{
	width : 357px;

	height : 250px;
}
.contenu_art
{

	height : 250px;
	width :480px;
}

.laureat
{
	margin : 10px 0 0 0;
}
.item_laureat
{
	width : 224px;

}
.fd_laureat
{
	background-image:url(../images/fd-laureat.png);
	background-repeat:no-repeat;
	width : 217px;
	height :140px;

	padding : 5px 0 0 6px;
}
.infos_laureat
{
	background-image:url(../images/pipe_laureat.png);
	background-repeat:no-repeat;
	width : 210px;
	min-height :112px;
	margin : 8px 0 0 0;

	padding : 0 0 0 7px;
}
.titre_laureat
{
	color:#ed1e79;
	text-transfrom : uppercase;
	font-size : 12px;
}
.txt_laureat
{
	margin : 5px 0 0 0;
	font-size : 11px;
	height : 70px;

}
.selection_laureat
{
	width : 325px;
	min-height : 75px;
	margin : 0 0 0 0;
}
.titre_sel_laureat
{
	text-transform : uppercase;
	color : #f15398;
	margin : 0 0 8px 0;
	font-size : 13px;
}
.txt_sel_laureat
{
	color :#333333;
	font-size : 12px;
	margin : 0 0 10px 0;
	font-size : 11px;
	width : 290px;
}
.titre_item_laureat
{
	margin : 0 0 4px 0;
}
.titre_item_laureat a
{
	color :#333333;
}
.item_jury
{
	font-size:14px;
	width : 345px;
	min-height : 100px;
	margin : 0 40px 25px 20px;
	letter-spacing:0.1em;
}
.bloc_jury
{
	margin : 30px 0 0 30px;
	font-size : 11px;
}
.fd_avatar_jury
{

	background-image:url(../images/fd-avatar-jury.png);
	background-repeat:no-repeat;
	background-position: center center;
	height : 111px;
	width:88px;
	padding : 5px 0 0 6px;

}
.infos_jury
{

	min-height : 100px;
	margin : 0 0 10px 10px;
	padding : 0px 0 0 0;

	width : 200px;
}
.jury_plus a
{
	color : #7f7d7e;
	text-decoration : underline;
	text-transform: uppercase;	
}
.logo_jury
{
	height : 50px;
	margin : 4px 0 4px 0;
}
.nom_jury
{
	color:white;
	margin : 0 0 3px 0;
}
.prenom_jury
{
	margin : 0 0 6px 0;
}
.url_jury a{
	margin : 0 0 6px 0;
	padding-right: 6px;
	font-size : 12px;
	color: #bd0926;
}
.libelle_conf_jury
{
	color : #ed1e79;
	width : 100px;

}
.conf_jury
{
	margin : 5px 0 5px 0;
	width : 200px;
}
.cpt_jours
{
	position: absolute;
	z-index:5;
	width : 100px;
	height : 25px;
	color : white;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.cpt_jours {margin: 66px 0 0 189px; }
}
.cpt_jours_3
{
	position: absolute;
	z-index:5;
	width : 100px;
	height : 25px;
	margin :57px 0 0 187px;
	/margin :57px 0 0 184px;
	color : white;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.cpt_jours_3 {margin: 58px 0 0 187px; }
}
.cpt_jours_2
{
	position: absolute;
	z-index:5;
	width : 100px;
	height : 25px;
	margin :185px 0 0 420px;
	color : white;
}
.envoyer
{
	margin : 15px 0 0 0;
}

.fd_logo_actu_top
{
	background-image:url(../images/fd-top-actu.png);
	background-repeat:no-repeat;
	height : 194px;
	width:198px;
	padding : 4px 0 0 5px;
}
h2.top
{
	height : 59px;
	color:white;
	padding : 5px 0 5px 10px;
	margin : 0 0 0 0;
	width : 470px;

	background-repeat:repeat-x;

}



.txt_accueil_top
{
	font-weight : bold;
	width : 270px;
	font-size:13px;
	line-height : 18px;
	margin : 0 0 0 10px;

}
.suite_art a
{
	color : #3f3f3f;
}

.suite_art
{
	margin : 0 20px 0 0;
}

.suite_triangle
{
	position :absolute;
	margin : 3px 0 0 5px;
	z-index:5px;
}
.fb_art
{

	width : 15px;
	height:17px;
	margin : 2px 0 0 2px;
	position:absolute;
	z-index:5;
}
.twitter_art
{

	width : 15px;
	height:17px;
	margin : 2px 0 0 20px;
	position:absolute;
	z-index:5;
}
.une_actu
{
	margin : 0 0 20px 0;
}
.une_actu_mini
{
	margin : 0 0 10px 0;
}


.fd_logo_actu
{
	background-image:url(../images/fd-actu.png);
	background-repeat:no-repeat;
	height : 112px;
	width:112px;
	padding : 6px 0 0 6px;
}
.txt_accueil
{

	width : 350px;
	font-size:13px;
	line-height : 18px;
	margin : 0 0 0 10px;

}
.ligne_orange
{
	height : 1px;
	border-top : 1px solid #fcce3f;
	width : 350px;
	margin : 15px 0 10px 0;
}
.ligne_vert
{
	height : 1px;
	border-top : 1px solid #a1d300;
	width : 350px;
	margin : 15px 0 10px 0;
}
.ligne_rouge
{
	height : 1px;
	border-top : 1px solid #bb081a;
	width : 350px;
	margin : 15px 0 10px 0;
}
.ligne_violet
{
	height : 1px;
	border-top : 1px solid #592763;
	width : 350px;
	margin : 15px 0 10px 0;
}
.ligne_rose
{
	height : 1px;
	border-top : 1px solid #ed1e79;
	width : 350px;
	margin : 15px 0 10px 0;
}



.ligne_orange_top
{
	height : 1px;
	border-top : 1px solid #fcce3f;
	width : 280px;
	margin : 15px 0 10px 0;
}
.ligne_vert_top
{
	height : 1px;
	border-top : 1px solid #a1d300;
	width : 280px;
	margin : 15px 0 10px 0;
}
.ligne_rouge_top
{
	height : 1px;
	border-top : 1px solid #bb081a;
	width : 280px;
	margin : 15px 0 10px 0;
}
.ligne_violet_top
{
	height : 1px;
	border-top : 1px solid #592763;
	width : 280px;
	margin : 15px 0 10px 0;
}
.ligne_rose_top
{
	height : 1px;
	border-top : 1px solid #ed1e79;
	width : 280px;
	margin : 15px 0 10px 0;
}

h2.top_mini
{
	height : 41px;
	color:white;
	padding : 5px 0 5px 10px;
	margin : 0 0 0 0;
	width : 470px;

	background-repeat:repeat-x;

}
.bg_gd_orange
{
	background-image:url(../images/fd-actu-gd-orange.png);
}
.bg_gd_vert
{
	background-image:url(http://crossvideodays.com/cvdSkel2013/images/fd-actu-gd-vert.png);
}
.bg_gd_violet
{
	background-image:url(http://crossvideodays.com/cvdSkel2013/images/fd-actu-gd-violet.png);
}
.bg_gd_rouge
{
	background-image:url(../images/fd-actu-gd-rouge.png);
}
.bg_gd_rose
{
	background-image:url(../images/fd-actu-gd-rose.png);
}
.bg_vert
{
	background-image:url(../images/fd-actu-vert.png);
}
.bg_rouge
{
	background-image:url(../images/fd-actu-rouge.png);
}
.bg_violet
{
	background-image:url(../images/fd-actu-violet.png);
}
.bg_orange
{
	background-image:url(http://crossvideodays.com/cvdSkel2013/images/fd-actu-orange.png);
}
.bg_rose
{
	background-image:url(../images/fd-actu-rose.png);
}

.fb_art_min
{

	width : 10px;
	height:10px;
	margin : 0px 0 0 0px;
	position:absolute;
	z-index:5;

}
.twitter_art_min
{

	width : 12px;
	height:12px;
	margin : 0px 0 0 12px;
	position:absolute;
	z-index:5;

}
.txt_acces
{

	width : 490px;
	margin : 10px 0 15px 0;
}
.logo_acces
{
	margin : 0 0 15px 0;
}
.txt_acces
{
	font-size : 14px;
}
.fd_picture_conf_acces
{
	background-image:url(../images/fd-picture-conf.png);
	background-repeat:no-repeat;
	height : 140px;
	width : 140px;
	margin : 15px 14px 0 -3px;
	padding : 5px 0 0 6px;

}
.fd_logo_actu_detail
{
	background-image:url(../images/fd-actu-detail.png);
	background-repeat:no-repeat;
	height : 144px;
	width:143px;
	padding : 5px 0 0 4px;
}
.txt_accueil_actu
{

	width : 320px;
	font-size:13px;
	line-height : 18px;
	margin : 0 0 0 10px;


}
.contenu_actu
{
	margin : 15px 0 0 0;
}


.ligne_orange_detail
{
	height : 1px;
	border-top : 1px solid #fcce3f;
	width : 320px;
	margin : 15px 0 10px 0;
}
.ligne_vert_detail
{
	height : 1px;
	border-top : 1px solid #a1d300;
	width : 320px;
	margin : 15px 0 10px 0;
}
.ligne_rouge_detail
{
	height : 1px;
	border-top : 1px solid #bb081a;
	width : 320px;
	margin : 15px 0 10px 0;
}
.ligne_violet_detail
{
	height : 1px;
	border-top : 1px solid #592763;
	width : 320px;
	margin : 15px 0 10px 0;
}
.ligne_rose_detail
{
	height : 1px;
	border-top : 1px solid #ed1e79;
	width : 320px;
	margin : 15px 0 10px 0;
}
.recommand
{
	margin : 0 15px 0 0;
	font-size :11px;
}
.picto_actu
{
	margin : 10px 0 0 0;
}
.galerie_news
{
	margin : 10px 0 0 0;
}

.print_bleu
{

	position : absolute;
	z-index : 5;
	margin : 20px 0 0 80px;
	width : 90px;
	height : 20px;
}
.ami_bleu
{

	position : absolute;
	z-index : 5;
	margin : 20px 0 0 175px;
	width : 130px;
	height : 20px;
}

.bloc_speaker_bleu
{
	width:840px;
	overflow:hidden;
	font-size : 11px;
/*	background-image:url(../../cvdSkel2012/images/speaker-fond.png);
	background-repeat:repeat-x;
	background-position:0px -1px;*/
	padding-top:30px;

}
.fd_avatar_speak
{

	background-image:url(../images/fd-avatar-speaker.png);
	background-repeat:no-repeat;
		background-position: center center;
	height : 111px;
	width:88px;
/*	padding : 5px 0 0 6px;*/

}

.fd_avatar_speak2
{

	background-image:url(../images/fd-avatar-speaker2.png);
	background-repeat:no-repeat;
		background-position: center center;
	height : 115;
	width:90px;
/*	padding : 5px 0 0 6px;*/

}


.libelle_conf_speak
{
	color : #076fac;
	width : 100px;

}
.libelle_conf_speak a
{
	color : #076fac;


}
.conf_jury_large
{
	margin : 5px 0 5px 0;
	width : 500px;
}
.libelle_conf_speak_large
{
	color : #076fac;
	width : 220px;
	font-size : 11px;

}
.libelle_conf_speak_large a
{
	color : #076fac;
}
.libel_conf
{
	margin : 0 0 6px 0;
}
.titre_conf_jury
{
	font-size : 11px;
}
.ligne_grise
{
	width : 100%;
	height : 1px;
	border-bottom : 2px solid  #c1c4c5;
}
.item_jury_large
{
	font-family:futura_f;
	font-size:15px;
	letter-spacing:0.1em;
	color:#FFFFFF;
	width : 800px;
	min-height : 100px;
	margin : 0 40px 25px 0;

}
.bio_auteur
{

	width : 500px;
	font-size : 12px;
	color : #FFFFFF;
	line-height : 14px;
}

.bloc_planning
{
	color:white;
	width:385px;
	height : 85px;
	font-size : arial
}

.bloc_planning
{
	color:white;
	width:385px;
	height : 85px;
	font-size : arial
}

.bloc_planning2
{
	color:white;
	width:385px;
	height : 170px;
	font-size : arial
}

.planning_gris
{
	height:54px;
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_gris);
	background-repeat : repeat-x;
}

.planning_gris .titre_planning
{
	padding-top:18px;
}


.planning_gris_plus
{
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_gris);
	background-repeat : repeat-x;
}
.planning_bleu
{
	background-image : url('../images/conf_bleu.png');
	background-repeat : repeat-x;
}

.planning_bleu2
{
	background-image : url('../images/conf_bleu.png2');
	background-repeat : repeat-x;
}

.planning_blanc
{
	height:50px;
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_blanc);
	background-repeat : repeat-x;
}

.planning_blanc	.heure
{
	width : 75px;
	border-right : 2px solid white;
	height : 21px;
	font-weight : bold;
	margin : 10px 15px 0 0;
	font-size : 16px;
	padding : 7px 0 0 0;
}

.planning_blanc	.titre_planning
{
	padding-top:13px;
}

#tgauche, #tdroit{
	width:385px;
}
#tgauche{
	margin-right:10px;
}

#tdroit .planning_blanc .titre_planning .titreConf{
	color:#00498a;
}

.planning_vert	.heure, .planning_gris	.heure
{
	width : 75px;
	border-right : 2px solid white;
	height : 22px;
	font-weight : bold;
	margin : 10px 15px 0 0;
	font-size : 16px;
	padding : 8px 0 0 0;
}

.planning_blanc .heureConf
{
	color:#797786;
	border-color:#797786;
	background-repeat : repeat-x;
}

.planning_blanc .titreConf
{
	color:#bd0926;
}

.planning_jaune
{
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_jaune);
	background-repeat : repeat-x;
}

.planning_vert
{
	height:54px;
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_vert);
	background-repeat : repeat-x;
}

.planning_vert
{
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_vert);
	background-repeat : repeat-x;
}

.planning_violet
{
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_violet);
	background-repeat : repeat-x;
	height:75px;
}

.planning_rouge
{
	background-image : url('../images/conf_rouge.png');
	background-repeat : repeat-x;
}

.planning_rouge2
{
	background-image : url('../images/conf_rouge2.png');
	background-repeat : repeat-x;
}

.planning_rose
{
	background-image : url(http://crossvideodays.com/cvdSkel2013/images/conf_rose);
	background-repeat : repeat-x;
}
.planning_petit_dejeuner
{
	background-image : url(../images/petit-dejeuner.png);
	background-repeat : repeat-x;
}
.planning_dejeuner
{
	background-image : url(../images/dejeuner.png);
	background-repeat : repeat-x;
}
.planning_petit_dejeuner_en
{
	background-image : url(../images/petit-dejeuner-en.png);
	background-repeat : repeat-x;
}
.planning_dejeuner_en
{
	background-image : url(../images/dejeuner-en.png);
	background-repeat : repeat-x;
}

#texteConfPrint{
	display:none;
}

.heure
{
	width : 75px;
	border-right : 2px solid white;
	height : 29px;
	font-weight : bold;
	margin : 13px 15px 0 0;
	font-size : 16px;
	padding : 13px 0 0 0;
}

.plus_conf
{
	padding : 40px 0 0 0;
}
.txt_conf_detail
{
	background-color : #e6e6e6;
	font-weight : none;


}
.separ_gris
{
	height : 1px;
	border-bottom : 2px solid #868686;
	width : 350px;
	margin : 0 0 10px 0;
}

.color_jaune
{
	color : #fbbe00;
}
.color_bleu
{
	color : #0097d3;
}
.color_vert
{
	color : #a1d300;
}
.color_rouge
{
	color : #bb081a;
}
.color_rose
{
	color : #ed1e79;
}
.color_violet
{
	color : #592763;
}
.cont_conf_2
{
	font-size : 13px;
	line-height: 15px;
	margin : 5px 0 10px 0;
}
.list_interv_conf_2
{
	font-size : 12px;
	line-height :15px;
	margin : 0 0 10px 0;
}
.theme_conf
{
	margin : 0 0 10px 0;
	font-size : 14px;
}
.conf_col
{
	width : 396px;

	min-height : 400px;
}
.ligne_bleu
{
	height : 1px;
	border-bottom : 2px solid #076fac;
	width : 100%;
	margin : 0 0 15px 0;
}

.txt_accueil_sommaire a
{
	color : red;
}
.contenu_actu a
{
	color : red;
}
.part_pied
{
	padding : 0 20px 0 20px;
	margin : 15px 0 0 0;
}
.titre_planning
{
	padding-top:9px;
	font-size : 17px;
	width : 265px;
	padding-right:5px;
	font-family:futura_f;
	letter-spacing:0.1em;
}

.input input {
	background-image : url('../images/input-fond.png') ;
	background-repeat : no-repeat;
	background-color : transparent;
	width :263px;
	height :19px;
	border : none;
	color : #393939;
}
.input select {

	width :263px;
	height :19px;
	color : #393939;
}
.label
{
	font-size : 12px;
	margin : 0 0 3px 0;
	color :#393939;
}
.form_presse
{

	margin : 0 0 10px 10px;
}
.but_envoyer
{
	margin : 10px 125px 0 0;
}
.ligne_formulaire
{
	margin : 2px 0 0 0;
}

.retour_formulaire
{
	border : 2px solid red;
	text-align:center;
	padding : 10px;
	background-color :#EFEFEF;
	margin : 0 0 0 10px;
	line-height : 16px;
}

.txt_from_light a
{
	color : red;
}


.text-area textarea
{
	background-image : url('../images/fond-text-area.png') ;
	background-repeat : no-repeat;
	width : 263px;
	height : 69px;
	border : none;
	color : #ED1E79;
}
.texarea_desc
{
font-size : 11px;

	background-image : url('../images/fond-text-area.png') ;
	background-repeat : no-repeat;
	width : 263px;
	height : 69px;
	border : none;
	color : #393939;
}
textarea.cvd
{
	border : 1px solid transparent;
	margin : 2px 0 0 4px;
	width : 265px;
	height : 62px;
	color : #393939;
}
.texarea_desc textarea
{
	border : 1px solid transparent;
	margin : 2px 0 0 4px;
	width : 253px;
	height : 62px;
	color : #393939;
	/margin : 0 0 0 -25px;
}
#retour_sur_formulaire
{
	width : 250px;
	padding : 10px;
	border : 1px solid white;
	font-size : 12px;
}
.libelle_conf_jury_large
{
	color : #ED1E79;
	width : 220px;
	font-size : 11px;

}
.libelle_conf_jury_large a
{
	color : #ED1E79;
}
.titre_laureat_bis
{
	margin : 0 0 3px 0;
}
.titre_laureat_bis a
{
	color :#ED1E79;
}
.real_laureat_bis
{
	margin : 0 0 3px 0;
}

#nuage
{

	width : 300px;
	height : 70px;
	margin : 0 0 0 360px;
	padding-top : 10px;
	color : #b3b3b3;
}
.un_mot
{
	position : absolute;
	z-index : 5;
}

.marche
{
	padding : 0 0 0 20px;
	width : 810px;
	min-height : 500px;
}
.fb_art_bis
{

	width : 15px;
	height:17px;
	margin : 2px 0 0 82px;
	position:absolute;
	z-index:5;

}
.twitter_art_bis
{

	width : 15px;
	height:17px;
	margin : 2px 0 0 102px;
	position:absolute;
	z-index:5;

}


.fb_art_min_bis
{

	width : 10px;
	height:10px;
	margin : 0px 0 0 80px;
	position:absolute;
	z-index:5;

}
.twitter_art_min_bis
{

	width : 12px;
	height:12px;
	margin : 0px 0 0 92px;
	position:absolute;
	z-index:5;
}

.fb_conf
{
	width : 15px;
	height:15px;
	margin : 3px 0 0 0px;
	position:absolute;
	z-index:5;

}
.twitter_conf
{
	width : 15px;
	height:15px;
	margin : 0px 0 0 20px;
	position:absolute;
	z-index:5;

}
.target_billet
{
	position:absolute;
	z-index:5;
	width : 330px;
	height : 100px;
	margin : 60px 0 0 160px;
}
.forbidden
{
	display: none;
}
.chp_oblig
{
	font-size : 12px;
	margin-top:10px;
}
.fleche_billet
{
	width : 63px;
	height:400px;

	margin-top : 15px;
	padding-left :7px;
}
.billet_texte
{
	width :750px;

	margin-top : 15px;
}

div.erreur{
	margin-left:20px;
	font-weight:bold;
	color:#ED1C24;
	line-height:15px;
	font-size:15px;
	padding:15px 0px 15px 0px;
}

ul.erreur{
	margin-left:50px;
	font-weight:bold;
	line-height:15px;
	list-style-type:disc;
}

ul.erreur li{
	list-style-type:disc;
}



.valide{
	width:600px;
	padding:15px 10px 10px 10px;
	text-align:center;
	font-weight:bold;
	color:#24a524;
	line-height:15px;
}

.telechargement{
	width:600px;
	padding:15px 10px 10px 10px;
	text-align:center;
	font-weight:bold;
	color:#C01862;
	line-height:15px;
}

.paginationAmiando{
	text-align:center;
	padding:20px 0px 20px 0px;
}

.paginationAmiando a{
	text-align:center;
	padding:20px 0px 20px 0px;
	color:#006498;
}

.paginationAmiando .on{
	font-weight:bold;
}

#gallerieTitre{
	width:475px;
	height:84px;
	background-color:#e6e6e6;
	padding-top:15px;
	padding-left:20px;
}

#galleriePuce .itemPuce{
	margin-left:5px;
	cursor:pointer;
}

.btnGauche{
	position:absolute;
	z-index:3;
	width:28px;
	height:62px;
	margin-top:116px;
	margin-left:10px;
	cursor:pointer;
}

.btnDroite{
	position:absolute;
	z-index:3;
	width:28px;
	height:62px;
	margin-top:116px;
	margin-left:518px;
	cursor:pointer;
}

#gallerie{
	position:relative;
	z-index:2;
	width:538px;
	height:289px;
	overflow:hidden;
	border:5px solid #FFFFFF;
}

#galleriePuce{
	position:relative;
	z-index:5;
	width:485px;
	height:20px;
	margin-top:10px;
	text-align:center;
}

#gallerie #ascenseur{
	margin-left:0px;
	position:absolute;
	width:10000px;
	height:289px;
}

#gallerie #ascenseur .itemTexte{
	position:relative;
	width:538px;
	height:289px;
	overflow:hidden;
	text-align:justify;
}

#gallerie #ascenseur .itemTexte .logo{
	position:absolute;
	z-index:1;
}

#gallerie #ascenseur .itemTexte .ombre{
	position:absolute;
	z-index:2;
	width:538px;
	height:71px;
	margin-top:289px;
	overflow:hidden;

}

#gallerie #ascenseur .itemTexte .image{
	position:absolute;
	z-index:3;
	width:538px;
	height:71px;
	background-image:url('../../images/gallerie-fond-transparent.png');
	background-repeat:repeat;
}

#gallerie #ascenseur .itemTexte .desc{
	position:absolute;
	z-index:4;
	width:490px;
	font-family:futura_f;
	height:71px;
	margin:10px 25px 20px 25px;
	line-height:15px;
	font-size:13px;
}

#gallerie #ascenseur .itemTexte .desc .titre{
	font-size:23px;
	font-family:futura_f;
	text-transform:uppercase;
}

#gallerie #ascenseur .itemTexte .desc .texte{
	padding-top:10px;
	letter-spacing:0.1em;
	font-size:17px;
}

#gallerie #ascenseur .itemTexte .ombre .sstitre{
	position:absolute;
	z-index:4;
	color:#e01e25;
	font-weight:bold;
	margin-top:10px;
	margin-left:24px;
	margin-bottom:20px;
}

#gallerie #ascenseur .itemTexte .ombre .sstitre .g{
	color:#e01e25;
	font-weight:bold;
	height:28px;
	width:15px;
}

#gallerie #ascenseur .itemTexte .ombre .sstitre .c{
	color:#e01e25;
	font-weight:bold;
	padding-top:5px;
	height:22px;
}

#gallerie #ascenseur .itemTexte .ombre .sstitre .d{
	color:#e01e25;
	font-weight:bold;
	height:27px;
	width:15px;
}

#gallerie #ascenseur .itemTexte .ombre .desc{
	color:#FFFFFF;
	font-size:11px;
}

.both10
{
	clear:both;
	height : 10px;
}

.fd_logo_projet
{

	background-image:url(http://crossvideodays.com/cvdSkel2013/images/fd-avatar-jury---.png);
	background-repeat:no-repeat;
	height : 135px;
	width:180px;



}
.item_projet
{
	font-size:12px;
	width : 370px;
	min-height : 100px;
	margin : 0 40px 25px 0;

}
.infos_projet
{
	color:#FFFFFF;
	font-family:futura_f;
	letter-spacing:0.1em;
	font-size:15px;
	min-height : 120px;
	margin : 0 0 10px 10px;
	padding : 0px 0 0 0;

	width : 160px;
}

.img_selected {
	margin : -20px 0px 10px -15px;
}

#fondEspacePro{
	width:822px;
	min-height:625px;
	margin:-20px 0px 0px -15px;
}

#fondEspacePro .proTitre{
	padding-top:30px;
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-family:Tahoma;
}

#fondEspacePro .proTitreVideo{
	padding-top:30px;
	color:#FFFFFF;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	font-family:Tahoma;
}

#fondEspacePro .img2011{
	float: right;
	margin-top: 10px;
	margin-right: 30px;
}

#fondEspacePro .proDescriptif{
	padding:30px 58px 45px 58px;
	line-height:16px;
	font-family:Trebuchet MS;
	color: white;
}

#fondEspacePro .proDescriptif a{
	text-decoration:underline;
}

#fondEspacePro .proConnexion{
	margin: auto;
	width:284px;
	height:190px;
	background:url('../images/fond-pro-login.png') no-repeat;
}

#fondEspacePro .accroche_connect{
	display:none;
}


#fondEspacePro .input_connect{
	margin-top: 7px;
	margin-bottom: 3px;
	margin-left: 48px;
	height: 29px;
	background-image: none;
	width: 240px;
	border: none transparent;
}

#fondEspacePro .input_connect2{
}

#fondEspacePro .input_connect input{
	width: 220px;
	height: 29px;
		border: none transparent;
		background-image: none;
}

#fondEspacePro .ok_connection{
	margin:13px 0px 0px 150px;
}

#fondEspacePro .proTexte{
	padding:40px 58px 0px 58px;
	line-height:16px;
	font-family:Trebuchet MS;
}

#fondEspacePro .itemVideo{
	width:498px;
	margin:auto;
	background:#e4e4e4;
	padding:30px;
	margin-bottom:60px;
}

#fondEspacePro .itemVideo .videoSurtitre{
	font-family:tahoma;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	color:#f0011c;
}

#fondEspacePro .itemVideo .videoTitre{
	font-family:tahoma;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
	height:40px;
	color:#f0011c;
}

#fondEspacePro .itemVideo .videoTexte{
	font-family:Trebuchet MS;
	font-size:12px;
	line-height:15px;
	padding-top:20px;
	text-align:justify;
}

#fondEspacePro .videoDescriptif{
	width:513px;
	height:289px;
	padding:3px 0px 0px 3px;
	margin-left:-10px;
}

#fondEspacePro .rubriqueAnnee{
	font-size:24px;
	color:#f0011c;
	text-align:center;
	font-weight:bold;
	padding:50px 0px 50px 0px;
}

#fondEspacePro .recherche{
	font-size:12px;
	color: white;
	margin:15px 15px 0px 0px;
}

#fondPartenaires{
	width:837px;
	margin:-20px 0px 0px -15px;
	background:url('../../cvdSkel2012/images/fond-degrade-gris.png') repeat-x;
}

#fondPartenaires .logoP{
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
}

#fondPartenaires .itemPartenaire{
	width:215px;
	text-align:center;
	padding:20px 0px 20px 0px;
}

#player{
	width:820px;
	height:344px;
	background:url('../../cvdSkel2012/images/player.png') no-repeat;
}

#retourHaut{
	position:fixed;
	cursor:pointer;
	width:54px;
	height:54px;
	background:url('../images/retour-haut.png') no-repeat;
	margin-left:-25px;
}

/*======================NEWS======================*/
#news .texte a, #news .descriptif a{
	color:#bd0926;
}

#logoFooterDiv{
	width:100%;
	padding-bottom:20px;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #343434 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#343434)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000000 0%,#343434 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000000 0%,#343434 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000000 0%,#343434 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000000 0%,#343434 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#343434',GradientType=0 ); /* IE6-9 */
}

#logoFooter{
	width:768px;
	width:1000px;
	margin:auto;
}

#logoFooter td{
	vertical-align:middle;
	text-align:center;
	padding:15px 0px 15px 0px;
}

#logoFooter td a{
	border:0px;
	display:inline;
}

/***********/

.BioSpk2013 {
	font-size: 14px;
}

.BioSpk2013 a{
	color : #bd0926;
	
}

.url_jury_2013 a{
	font-size: 18px;
}
 
.url_jury_2013 a:hover{
	color:#b3b3b3;
	text-decoration: none;
}



#ticket2013 {
	width:33px;
	height: 33px;
	background-image: url(../images/ticket_off.png);
} 


#printer2013 {
width: 33px;
height: 33px;
	background-image: url(../images/imprimante_off.png);
} 



#ticket2013:hover {
	background-image: url(../images/ticket_on.png);
} 


#printer2013:hover {
	background-image: url(../images/imprimante_on.png);
} 

#otherHeader2013 {
	width: 800px;
	height: 32px;
	padding-top: 18px;
	background-image: url(../images/title_other.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-transform: uppercase;
	color: white;
	text-align: center;
	
}

#BlockCarrousel2013 {
	position: relative;
	padding-bottom: 80px;
	min-height: 300px;
}

#Carrousel2013{
	position: absolute;
	left: 50px;
	text-align: center;
	width: 735px;
	height: 450px;	
}

#Carrousel2013 li {
width: 735px;
height: 450px;
margin: 0px;
padding: 0px;
}

#Carrousel2013 a {
display: inline-block;
text-align: center;
}

.CarrouselItem2013 {
display: inline-block;
width: 110px;
vertical-align: top;
	
}

#Carrousel2013 .pict2013  {
height: 136px;
width: 105px;
border: solid 2px #FFFFFF;
vertical-align: middle;
display: table-cell;
background-color: white;
margin-left: 50px;
margin-right: 50px;
padding: 3px;
}


.pict2013bis {
padding: 3px;
border: solid 2px #FFFFFF;
background-color: white;
height: 117px;
width: 90px;
}

/*vertical-align:middle; background:#FFFFFF; height:136px; width:105px; text-align:center;border:#bd0926 solid 2px;vertical-align:middle;padding:3px;*/
.itpict2013{
height: 136px;
width: 103px;
border: solid 1px #e42522;
vertical-align: middle;
display: table-cell;
background-color: white;
text-align: center;
}

#Carrousel2013 .bio2013 {
height:65px;
padding-top: 3px;
}


#Carrousel2013Next {
	position: absolute;
	right: 10px;
	top: 40px;
	text-align: center;
	width: 30px;
	height: 200px;
	float: right;
	display: table-cell;
	vertical-align: middle;
	
}

#Carrousel2013Prev {
	position: absolute;
	left: 10px;
	top: 40px;
	text-align: center;
	width: 30px;
	float: left;
	height: 200px;
	
}

#prevBtn a, #nextBtn a,
#Carrousel2013Next a, #Carrousel2013Prev a{  
		display:block;
		width:28px;
		height: 62px;
		background:url('../images/left_other.png') no-repeat;
	
}	

#nextBtn a, #Carrousel2013Next a{ 
	background:url('../images/right_other.png') no-repeat;
}	

.paginationAmiando2013 a{
	color:white;
	font-size: 14px;
}
.paginationAmiando2013 a:hover{
	color:#b3b3b3;
	font-size: 14px;

}

.paginationAmiando2013 .on {
	color: #e42522;
}